.main-box{
	width: 100%;
	overflow: hidden;
	background: url(sbj-gsyjs-banner.jpg) no-repeat top center;
}
.sxlist{
	width: 1200px;
	padding: 50px;
	margin: 0 auto;
	margin-top: 318px;
	background: #fff;
	border-radius: 13px;
	min-height: 342px;
}
.sxlist ul li{
	float: left;
	margin-right: 76px;
	position: relative;
}
.lct{
	width: 1200px;
	margin: 0 auto;
	margin-top: 35px;
	margin-bottom: 100px;
}
.sxts{
	display: none;
	position: absolute;
	left: 150px;
	top: 77px;
	min-width: 500px;
	z-index: 999;
}
.sxts-left{
	width: 31px;
	height: 48px;
	float: left;
	background: url(sbj-gsyjs-ts-left.png) no-repeat;
}
.sxts-center{
	float: left;
	height: 48px;
	line-height: 41px;
	font-weight: bold;
	font-size: 18ppx;
	background: url(sbj-gsyjs-ts-center.png) repeat-x;
}
.sxts-right{
	width: 30px;
	height: 48px;
	float: left;
	background: url(sbj-gsyjs-ts-right.png) no-repeat;
}